Subject: RE: [Ltru] Call for volunteers to edit matching i-d

From: "Addison Phillips" <[email-masked]>
Date: Thu, 10 Mar 2005 12:29:04 -0800

Potential volunteers:

The matching draft is currently authored in the XML format specified by RFC2629/2629bis. It is then converted to TXT and HTML formats using the xml2rfc tool. See:

  http://tools.ietf.org/all-tools
  http://xml.resource.org/

The description of this tool is:
--
xml2rfc
Category: Authoring
The recommended tool for draft production is to write the draft using xml markup according to RFC 2629 or a successor (rfc2629bis), and then use Marshall Rose's xml2rfc processor to produce text and optionally html forms of the draft.
--

To actually edit the text I have been using Corel XMetaL 4 and a stylesheet that Martin Dürst developed, which I can forward, although any XML editor will work.

I have been hosting all of the source materials on my personal site (www.inter-locale.com) and would be glad to continue to host the HTML copies of the matching draft if you don't have a site of your own (the HTML format is not an officially supported format: it is for informational purposes only). Please note that the .TXT versions of the Internet-Draft on the IETF site are the only official documents.

Best Regards,

Addison

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Randy Presuhn
> Sent: jeudi 10 mars 2005 08:16
> To: [email-masked]
> Subject: [Ltru] Call for volunteers to edit matching i-d
> 
> Hi -
> 
> Addison Phillips and Mark Davis have volunteered to submit
> an internet-draft as a starting point for the WG discussion
> on tag matching.
> 
> The draft's name will be draft-ietf-ltru-matching-00.txt
> 
> We're looking for volunteers to take on the responsibility
> for editing subsequent versions of the matching document.
> 
> If you're uncertain about the kind of things an editor needs
> to do, please see section 6.3 of RFC 2418, which spells out
> the responsibilities.  For more information on the mechanics,
> please see:
> http://www.ietf.org/ietf/1id-guidelines.txt
> http://www.ietf.org/ID-Checklist.html
> http://www.ietf.org/internet-drafts/draft-rfc-editor-rfc2223bis-08.txt
> 
> To volunteer, please send a message to the [email-masked] list,
> or directly to the working group co-chairs.  Our addresses are
> [email-masked] and [email-masked].  We hope
> to be able to name an editor or editors within a few days so we
> can quickly get into the technical work.
> 
> Randy
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

---

From: "JFC (Jefsey) Morfin" <[email-masked]>
Date: Fri, 11 Mar 2005 00:49:33 +0100

Dear Addison,
the XML URL on your site seems to have a problem?
Thank you also to tell whan/if the online version is released (or still a 
pre-draft used for the voluntary search). To know when to print it.
Thanks.
jfc

Draft: http://www.inter-locale.com/ID/draft-ietf-ltru-registry-00.txt
Charter: http://ietf.org/html.charters/ltru-charter.html